using System.ComponentModel;

namespace Lada.Framework.Data.Enums
{
    public enum OrderDirection
    {
        [Description("Đi giao")]
        ToDelivery = 1,
        [Description("Trả về")]
        ToReturn = 2,
        [Description("Chờ trả về")]
        WaitToReturn = 3,
        [Description("Chờ hủy")]
        WaitToCancel = 4
    }
}
